body {
	background: url(../graphics/body-background.gif);
	margin: 0px;
}
#wrapper {
	width: 980px;
	background-color: white;
	margin: auto;
	position: relative;
}
.logo {
	width: 130px;
	height: 130px;
	display: block;
	top: 0px;
	left: 30px;
	background: url(../graphics/logo-main.gif);
	margin: 0px;
	position: absolute;
	z-index: 20;
}
.logo a {
	position: absolute;
	width: 130px;
	height: 130px;
	display: block;
	z-index: 21;
}
#navigation {
	position: absolute;
	top: 0px;
	left: 180px;
	width: 770px;
	background: url(../graphics/navbar-border.gif) no-repeat left bottom;
	height: 63px;
	z-index: 40;
}
#navigation ul {
	display: block;
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
#navigation li {
	display: inline;
}
#navigation li.selected span, #navigation li.hoverable:hover span {
	background: url(../graphics/navbar-selected.gif) no-repeat bottom center;
}
#navigation li span {
	display: inline-block;
	height: 62px;
	margin: 0px 15px;
}
#navigation li span a {
	line-height: 65px;
}
#navigation li a {
	font-size: 8pt;
	letter-spacing: 0.4mm;
	display: inline;
	color: #908a7a;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
}
#navigation li:hover .submenu {
	display: block;
}
#navigation .submenu {
	position: absolute;
	background-color: #f3f3f3;
	width: 150px;
	display: none;
}
#navigation .submenu li {
	display: block;
	text-align: left;
	color: #787369;
	background: url(../graphics/navbar-dropdown-separator.gif) no-repeat bottom center;
}
#navigation .submenu li.last {
	background: none;
}
#navigation .submenu li a {
	display: block;
	padding: 8px 10px;
}
#navigation .submenu li a:hover {
	color: black;
}
#main {
	display: block;
	padding-top: 100px;
	padding-bottom: 20px;
}
#sidebar {
	float: left;
	width: 220px;
	padding-left: 30px;
	padding-top: 40px;
}
#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#sidebar ul li {
	background: url(../graphics/sidebar-item.gif) no-repeat bottom left;
	margin-bottom: 2px;
}
#sidebar ul li.last {
	background: none;
}
#sidebar ul li a {
	display: block;
	padding: 20px 4px;
	width: 190px;
	font-size: 7pt;
	letter-spacing: 0.4mm;
	color: #787369;
	text-decoration: none;
	text-transform: uppercase;
}
#sidebar ul li a:hover, #sidebar ul li.selected a {
	color: black;
}
#content {
	min-height: 448px;
	padding: 1px;
	float: left;
	width: 300px;
}
#content.wide_content {
	width: 600px;
}
.highlights_wrapper {
	display: block;
	position: relative;
	height: 450px;
}
.highlights_wrapper .image {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 30px;
}
#image {
	float: right;
	width: 400px;
	text-align: center;
}
#footer {
	background-color: #f0f0f0;
	clear: both;
}
#footer .item {
	float: left;
	background: url(../graphics/footer-separator.gif) no-repeat top right;
	height: 120px;
}
#footer .item h3 {
	font-size: 7pt;
	padding-top: 10px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.4mm;
}
#footer .subscribe {
	text-align: center;
	float: left;
	width: 250px;
	position: relative;
}
#footer .subscribe form {
	background: url(../graphics/footer-subscribe-form.gif) no-repeat top left;
	position: absolute;
	left: 20px;
	top: 60px;
	width: 220px;
	height: 26px;
	text-align: left;
}
#footer .subscribe form .field {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	width: 155px;
	padding: 0px 10px;
	font-size: 9pt;
	font-family: Georgia;
	color: #444444;
	border: 0px solid transparent;
	height: 26px;
	line-height: 26px;
	outline: none;
}
#footer .subscribe form .submit {
	margin: 0px;
	padding: 0px;
	width: 26px;
	height: 26px;
	border: 0px;
	background: transparent url(../graphics/button-go.gif) no-repeat center center;
	position: absolute;
	left: 178px;
	cursor: pointer;
}
#footer .tv {
	width: 180px;
	position: relative;
	text-align: center;
}
#footer .tv #play_tv {
	background: url(../graphics/tv.gif) no-repeat top left;
	width: 133px;
	height: 56px;
	border: 4px solid #a7a293;
	cursor: pointer;
	position: absolute;
	top: 42px;
	left: 18px;
}
#footer .tv #play_tv:hover {
	background-position: bottom left;
}
#footer .sponsors {
	background: none;
	padding-left: 20px;
}
#footer .sponsors .items {
	text-align: center;
}
#footer .sponsors .items a {
	display: inline-block;
	margin: 0px 12px;
}
#footer_links {
	padding: 10px;
	text-align: center;
	color: white;
	background-color: #787369;
}
#footer_links p {
	display: inline-block;
	margin: 0 15px;
	text-transform: uppercase;
}
#footer_links a {
	display: inline-block;
	text-decoration: none;
	letter-spacing: 0.4mm;
	font-size: 8pt;
	color: white;
}
#footer_links a:hover,
#footer_links a:focus, {
	text-decoration: underline;
}
.mceLayout {
	border: 1px solid #e1e1e1 !important;
}
#image .uiBlockPanel {
	text-align: left;
	margin-right: 20px;
}
#image .uiBlockPanel-content {
	padding: 10px;
}
#image .uiBlockPanel-content ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#image .uiBlockPanel-content ul li {
	margin: 0px;
	position: relative;
	border-bottom: 1px solid #e1e1e1;
}
#image .edit {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 20px;
	background: url(/modules/imagelist/icons/gear.png) no-repeat center center;
	height: 20px;
}
.imagelist-Item label {
	display: block;
}
#image .UIButton {
	margin-top: 20px;
}
#image textarea {
	width: 100%;
	margin: 0px;
}
#image .filename {
	display: none;
}
/* video display */
#video_display_panel {
	position: absolute;
	background-color: #817b6b;
	color: white;
	width: 500px;
	font: 10pt;
	padding: 10px;
	z-index: 60;
	border-radius: 10px;
	box-shadow: rgba(0,0,0,0.7) 1px 1px 5px;
	-webkit-border-radius: 10px;
	-moz-radius: 10px;
	-webkit-box-shadow: rgba(0,0,0,0.7) 1px 1px 5px;
	-moz-box-shadow: rgba(0,0,0,0.7) 1px 1px 5px;
}
#video_display_panel .player {
	width: 500px;
	height: 375px;
}
#video_display_panel .videos {
	text-align: center;
	padding-top: 10px;
}
#video_display_panel .videos a.back {
	float: left;
	margin: 0px;
}
#video_display_panel .videos a.next {
	float: right;
	margin: 0px;
}
#video_display_panel .videos a {
	display: inline-block;
	padding: 2px 5px;
	margin: 0px 6px;
	color: white;
	cursor: pointer;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#video_display_panel .videos a:hover {
	background-color: #605b4c;
}
#video_display_panel .videos a.playing {
	background-color: white !important;
	color: #817b6b !important;
}
#video_display_panel .titlebar {
	padding-bottom: 3px;
	text-align: left;
}
#video_display_panel .titlebar .close {
	background: url(/graphics/close_panel.gif) no-repeat left center;
	display: inline-block;
	padding-left: 12px;
	color: white;
	cursor: pointer;
}
.blogsnippit h3 {
	margin: 4px 0px;
}
.blogsnippit .blogmeta {
	color: #999999;
}